Titles
Where a title is used (shelves, schedules, portals)
GET
Scope: library:read
apiKeyheader
AuthorizationBearer <ik_live_…>An organisation API key from Settings → Organisation → API keys. Each operation names the one scope it needs — see https://developer.ingenee.ai/docs/authentication.
id*stringOK
application/json- response
[key: string]?anyExample Request
curl -X GET 'https://dev.app.ingenee.ai/api/v1/titles/string/usage'Example Response
{ "kpis": { "episodes": 35, "hoursWatched7d": 0, "plays7d": 0, "completionPct": 0 }, "usage": { "fast": [], "vod": [], "collections": [ "E2E Collection 13" ], "promotions": [], "rights": { "state": "rights_unknown", "soonestEnd": null, "territories": [] } }}